Comment 1 for bug 1774120

$ apt-get -V -s upgrade
NOTE: This is only a simulation!
apt-get needs root privileges for real execution.
Keep also in mind that locking is deactivated,
so don't depend on the relevance to the real current situation!
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
ebtables (2.0.10.4-3.5ubuntu2 => 2.0.10.4-3.5ubuntu2.18.04.1)
1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Inst ebtables [2.0.10.4-3.5ubuntu2] (2.0.10.4-3.5ubuntu2.18.04.1 Ubuntu:18.04/bionic-updates [amd64])
Conf ebtables (2.0.10.4-3.5ubuntu2.18.04.1 Ubuntu:18.04/bionic-updates [amd64])